---
kubernetes_docker_proxy: docker.io

kubernetes_charts_longhorn_repository: https://charts.longhorn.io
kubernetes_charts_longhorn_etc_path: "{{ ansible_user_dir }}/helm/longhorn"
kubernetes_charts_longhorn_namespace: longhorn-system
kubernetes_charts_longhorn_version: 1.1.2

# kubernetes_charts_longhorn_storage_replicas:
# kubernetes_charts_longhorn_storage_pod_deletion:
kubernetes_charts_longhorn_upgrade_check: false
# kubernetes_charts_longhorn_storage_min_avail:
# kubernetes_charts_longhorn_storage_overprovisioning:
kubernetes_charts_longhorn_default_class: true

longhorn_override_file:
  "{{ kubernetes_charts_longhorn_etc_path }}/longhorn-override.yml"
